@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700&subset=latin,latin-ext);
@import url(https://www.clrg.ie/templates/yoo_katana/css/gk-stuff.css);

/*		temp code to hide notice on purchase module		*/


.tm-isblog #system-message-container {
	display:none;
}

body {background: #fff;}
html {color:#444;}
p.uk-article-meta {font-size: 14px; color:#777;}

article.uk-article {/*max-width:720px;*/}

.btn-success {
    background-color: transparent;
    color: #fff;
    border-color: #55b00c;
	text-shadow: none;
	border-radius: 1px;
	border:none;
}

.rsform-block  textarea {
    height: 50px;
}
/*		Header and Logo
-------------------------------------------------*/
.tm-logo {
    position: relative;
    top: 40px;
	/*font-family: 'Roboto Slab';*/
	font-size:22px;
	text-decoration:none;
}
a.tm-logo:hover{
	text-decoration:none;
}
a.tm-logo a:hover,
a.tm-logo .uk-link:hover {
    text-decoration: none;
}
.clrg-logo {
	float:left;
	width:30%;
	max-width:170px;
}

.strap-ga {
	font-weight:500;
	max-width: 45%;
}
.strap-en {
	color:#bbb;
	font-style: italic;
	font-weight:500;
	max-width: 45%;
}
header {
    padding: 25px 0;
}

.tm-logo-small {
    position: relative;
    top: 18px;
    text-decoration: none;
    float: left;
}

.uk-navbar-toggle {
    font-size: 28px;
    color: #16478D;
}

.bliain-na-gaeilge {
	float:right;
	max-width: 220px;
	z-index: 7;
}
/*		Facebook
-------------------------------------------------*/
div.cbresponsivefbpgkstrmcontainerclean div.cbresponsivefbpgkstrmitem,
.cbresponsivefbpgkstrmcontainerclean {
    border: 0px;
    color: #444;
}
.cbresponsivefbpgkstrmitem {
    margin: 0 10px 10px 0px;
    padding: 0 10px 10px 0px;
}
#cbresponsivefbpgkstrmwrapper10014 .thumb,
#cbresponsivefbpgkstrmwrapper10014 .track {
	border-radius: 0px;
}
div.cbresponsivefbpgkstrmcontainerclean div.cbresponsivefbpgkstrmitem {
	border-bottom:1px solid #E5E5E5 !important;
}
.cbresponsivefbpgkstrmround {
    border-radius: 0px;
}
.meta-share{
	margin:0;
	font-size:11px;
	color:#ccc;
}
/*		Quick fixes 
-------------------------------------------------*/
.well {
    border: 0px solid #DDD;
}

.uk-panel-box-primary.category-list h4 {
	font-family: "open sans";
	font-weight:300;
	font-size:16px;
	margin:0;
	padding:0;
}
.uk-panel-box-primary.category-list ul {
	margin:0;
	padding-left: 1px;
	list-style: none;
}
.uk-panel-box-primary.category-list li {
	border-top:1px solid rgba(255,255,255,.03);
	padding:5px;
}
.uk-panel-box-primary.category-list li:first-child {
	border-top:none;
}
.uk-panel-box-primary.category-list li a {
	color:rgb(255,255,255,.6);
}
.uk-panel-box-primary.category-list li:hover a {
	color:#fff;
}
.uk-panel-box-primary.category-list .uk-panel-title,
.uk-panel-box-primary.category-list .uk-panel-header .uk-panel-title {
    border-bottom: 1px solid rgba(255,255,255,.1);
	margin-bottom: 10px;

}
.uk-panel-box-primary .nspList li > .nspImageWrapper + div > h4 { margin-top: 0px;}
.uk-panel-box-primary .nspLinks ul li h4 { margin-bottom: 0px;}
.uk-panel-box-primary .nspLinks ul li h4 a {color:rgba(255,255,255,.7);}
.uk-panel-box-primary .nspLinks ul li h4 a:hover {color: #fff;}

.uk-panel-box-primary .nspLinks li:hover { background: none;}
.uk-panel-box-primary .nspLinks ul li p { color: #6B9CE2;}
.uk-panel-box-primary .nspLinks ul li {border-top: 1px solid #23549A !important;}


.tm-isblog h1.uk-article-title {
	border-bottom: 1px solid #CCD7E6;
	padding-bottom: 20px;
}

.table-exams th,
.table-exams td {
	background:#fff;
	font-size:14px;
	padding:0px;
}

/*		Registration Wizard form 
-------------------------------------------------*/
.form-horizontal .control-label {
    width: 220px;
    text-align: right;
    margin-right: 10px;
}

.form-horizontal .control-label.control-chkbox{    width: 160px;}
.form-horizontal .form-horizontal .controls {
    margin-left: 230px;
}

.controls.TermsAndConditions {
    border: 1px solid #eee;
    padding: 22px;
    margin-left: 0;
    background: #efefef;
}
.form-horizontal .controls.TermsAndConditions input {
    border: 1px solid #eee;
}

#member-profile ul.nav.nav-tabs {
	display:none;
}
.uk-panel.uk-panel-blank  {border-bottom: 8px solid #efefef;}

#os_form input,
#os_form input,
#os_form textarea,
#myTabContent input,
#myTabContent select,
#myTabContent textarea{
	border: 1px solid #555;
}

.controls .btn {
    background-color: #777777;
}
#g_field_name19 {
	padding-right:12px;
}

#os_form textarea,
#myTabContent textarea{
	width: 260px;
    height: 130px;
}
#myTabContent .controls img {
	padding:4px;
	border: 1px solid #CCCCCC;
}
#amount .input-small input,
#os_form .input-prepend .add-on {
    height: 26px;
    line-height: 22px;
    border-color: #fff;
    background-color: #fff;
}

#amount .input-small input {
    border: none;
    box-shadow: none;
	background-color:#fff;
}

#myTabContent .div_associations {
	font-size:14px;
	padding-top: 12px;
	padding-left: 20px;
}
.div_associations > div > div {border-bottom:1px solid #efefef; max-width:380px;}
.div_associations > div > div:last-child {border-bottom:none; margin-bottom:12px;}
.div_associations > div > div span { float:right; }
.div_associations .hasDatepicker {max-width:100px;}
.div_associations input.btn.btn-small.btn-success { border-radius:4px; border-left:0px; height:40px;}

.control-group table {
    margin-bottom:15px;
}
.form-horizontal .control-group {
	border-bottom:1px dashed #eee;
	padding-bottom:15px;
}
/*		Headings 
-------------------------------------------------*/
h1,
h1.uk-article-title {
    font-size: 32px;
    line-height: 48px;
	font-weight: 500;
	margin-bottom:15px;
}
h2,
h2.uk-article-title,
.uk-article-title {
    font-size: 28px;
    line-height: 40px;
	font-weight: 500;
}
h3 {
    font-size: 24px;
    line-height: 32px;
}
h4 {
    font-size: 22px;
}
h5 {
    font-size: 20px;
}
h6 {
    font-size: 18px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 500;
	color:#16478d;
}


/*		nav and menu
-------------------------------------------------*/

nav.tm-navbar.uk-navbar{
	background: #efefef;
}
.uk-navbar-nav > li > a {
	font-family: 'Roboto Slab';
}
.uk-navbar-nav > li > a::before {
    height: 2px;
}
header > .uk-container > .uk-float-right > .uk-panel { float: left; }  
header > .uk-container > .uk-float-right > .uk-panel + .uk-panel { margin-left: 20px; }

.uk-dropdown:not(.uk-dropdown-stack) > .uk-dropdown-grid > [class*="uk-width-"]:nth-child(n+2) {
    border-left: 1px solid #888;
}
.uk-navbar-nav ul.uk-nav-sub li {
    border-top: 1px solid rgba(255, 255, 255, 0.08);
    font-size: 14px;
    margin-right: 20px;
}
.uk-navbar-nav ul.uk-nav-sub li:first-child{
	border-top:none;
}
.uk-navbar-nav ul.uk-nav-sub li a{
	color: rgba(255,255,255,.5) 
}
.uk-navbar-nav ul.uk-nav-sub li a:hover{
	color: rgba(255,255,255,1) 
}
.uk-navbar-nav ul.uk-nav-sub li.uk-active a{
	color: rgba(255,255,255,1);
	font-weight:500;
}
/*		Headings
-------------------------------------------------*/

.uk-panel-title,
.uk-panel-header .uk-panel-title {
	font-size:30px;
	font-weight:300;
    border-bottom: 1px solid #ccd7e6;
    color: #16478D;
	padding-bottom: 30px;
}

/*		slideshow
-------------------------------------------------*/
.wk-slideshow-katana .caption h2 a:hover,
.wk-slideshow-katana .caption a:hover {
	color: #fff;
}
.wk-slideshow-katana .caption h2,
.wk-slideshow-katana .caption a {
	text-decoration: none;
	color: #f6ea6a;
	font-family: 'alex_brushregular';
	font-size: 90px;
	font-weight: 500;
	line-height: 90px;
	
}
.wk-slideshow-katana .caption,
.wk-slideshow-katana .caption p {
	font-size:22px;
	line-height: 34px;
	color: #fff;
	font-family: "Open Sans";
	max-width:500px;
	padding-left:10px;
	left: 60px;
}


.wk-slideshow-katana > div .next,
.wk-slideshow-katana > div:hover .next,
.wk-slideshow-katana > div .prev,
.wk-slideshow-katana > div:hover .prev {
  bottom: 60px;
  width: 60px;
  height: 60px;
  opacity: 0.4;
  filter: alpha(opacity=40); /* For IE8 and earlier */
}
.wk-slideshow-katana > div .next i,
.wk-slideshow-katana > div:hover .next i,
.wk-slideshow-katana > div .prev i,
.wk-slideshow-katana > div:hover .prev i {
  line-height: 60px;
}
.wk-slideshow-katana > div .next:hover i,
.wk-slideshow-katana > div:hover .next:hover i,
.wk-slideshow-katana > div .prev:hover i,
.wk-slideshow-katana > div:hover .prev:hover i {
  color: #ffffff;
}
.wk-slideshow-katana > div .next {  left: 142px;}
.wk-slideshow-katana > div .next:hover {opacity: 1;}

.wk-slideshow-katana > div .prev{  left: 80px;}
.wk-slideshow-katana > div .prev:hover {opacity: 1; left: 80px;}

.wk-slideshow-katana > div:hover .prev {
    left: 80px;
    right: inherit;
}

.tm-fullscreen .tm-block-full-width .tm-slideshow-fullscreen .tm-slideshow-background {
    margin-bottom: -220px;
}
.wk-slideshow-katana .caption {
    bottom: 300px;
}

.wk-slideshow-katana > div .next,
.wk-slideshow-katana > div:hover .next,
.wk-slideshow-katana > div .prev,
.wk-slideshow-katana > div:hover .prev {
    bottom: 200px;
}

/*		Forms
-------------------------------------------------*/
select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    border-radius: 2px;
}
.control-group input {
    height: 25px;
	margin-right: 10px;
}
.control-group .combo-mobile-country-code  {
	margin-right: 10px;
}
input#file_uplode_131 {height: 50px;}
.btn {
    border-radius: 5px;
    border: 1px solid #777;
    font-weight: 100;
}
.uk-close {
    margin: 0px;
    padding: 0px;
    width: 20px;
    line-height: 20px;
    opacity: 1;
}
.uk-close:hover,
.uk-close:focus {
    opacity: 1;
}
.uk-pagination > li > a,
.uk-pagination > li > span {
    border-radius: 0px;
	background:#ccc;
	border:none;
	color:#fff;
    padding: 10px 15px;
}
.uk-button {
    border-radius: 5px;
    border: 1px solid #777;
    font-weight: bold;
}

.btn:hover,
.btn:focus {background-color: #16478d;}
/*		Find a Teacher
--------------------------------------------------------------*/
.find-a-teacher h2 {
	font-size:48px;
	color:#16478d;
}
.find-a-teacher p {
	font-size:18px;
}
.find-a-teacher .uk-form input[type="text"] {
	border-radius: 5px 0px 0px 5px;
}

.find-a-teacher .uk-button.uk-button-primary {
    background: #16478d;
    font-size: 18px;
    border-radius: 0px 5px 5px 0px;
    border: 0px;
    font-weight: normal;
	color: rgba(255,255,255,.75)
}

/*		Twitter Feed
--------------------------------------------------------------*/

.twitter-feed h3.uk-panel-title {
	font-size:48px;
	font-weight:100;
}
.twitter-feed i.uk-icon-twitter {
	font-size:48px;
	color:#41c4ee;
}
/*		Facebook Feed
--------------------------------------------------------------*/

.tm-bottom-a h3.uk-panel-title {
	font-size:48px;
	font-weight:100;
}
.tm-bottom-a i.uk-icon-facebook {
	font-size:48px;
	color:#3b5998;
}


@media (max-width: 768px) {      

   .tm-bottom-a [class*="wk-twitter-"] [class*="width"] {      
    width: 100%;      
    margin-bottom: 20px;      
    }      

    .tm-bottom-a [class*="wk-twitter-"] [class*="width"] .content[style] {      
    min-height: 50px !important;      
    }      

}

/*		Club CLRG
--------------------------------------------------------------*/

.club-clrg h3.uk-panel-title {
	font-size:36px;
	font-weight:300;
	color:#93b9ee;
	border:none;
}
.club-clrg p {
    max-width: 45%;
    color: #93B9EE;
	background:rgba (22,71,141,.75);
    font-size: 18px;
    line-height: 32px;
}

.uk-button {
	color:#93B9EE;
	border-color:#93B9EE;
}

/*		Custom block position backgrounds
--------------------------------------------------------------*/

.tm-block.tm-block-image-1 {
    padding: 90px 60px 120px 60px !important;
}
.tm-block-image-1 {
  background:#dddddb url(../../../images/bg-strapwork.jpg) center center;
}
.tm-block.tm-block-image-2 {
    padding: 30px !important;
}
.tm-block-image-2 {
  background:#2e2e2e url(../../../images/bg-grey-tartan.jpg) center center;
}
.tm-block-image-3 {
  background:#16478d url(../../../images/bg-club-clrg.jpg) center center no-repeat;
}
.tm-block.tm-block-footer {
    padding: 20px 5px !important;
}
.tm-block-footer {
  background:#11356a;
  border-top:1px solid #0b254a;
  padding:4px;

}
.tm-block-footer p {
    color: #2C5EA3;
    font-weight: 500;
	text-align:left;
}
.tm-block-image-1,
.tm-block-image-2,
.tm-block-image-3 {
  position: relative;
}
.tm-block-divider.tm-block-image-1:before,
.tm-block-divider.tm-block-image-2:before,
.tm-block-divider.tm-block-image-3:before {
  z-index: 2;
  position: absolute;
  top: -5px;
  width: 100%;
  height: 10px;
  margin-left: -60px;
  content: '';
  background: #16478d;
  background-image: -webkit-linear-gradient(to right, #15478c 0%, #467cc6 33%, #15478c 100%);
  background-image: linear-gradient(to right, #15478c 0%, #467cc6 33%, #15478c 100%);
}
.tm-block-image-1:not(.tm-block-full-width) + .tm-block-image-1:not(.tm-block-full-width):not(.tm-block-divider),
.tm-block-image-2:not(.tm-block-full-width) + .tm-block-image-2:not(.tm-block-full-width):not(.tm-block-divider),
.tm-block-image-3:not(.tm-block-full-width) + .tm-block-image-3:not(.tm-block-full-width):not(.tm-block-divider) {
  margin-top: -60px;
}


.tm-article-blog .tm-leading-article > div::before {
	height: 4px;
    background-image: linear-gradient(to right, #15478c 0%, #467cc6 33%, #15478c 100%);
}


/*		Modules
-------------------------------------------------*/

.uk-panel-title,
.uk-panel-header .uk-panel-title {
    font-size: 22px;
}
.uk-panel-box-primary a {
    color: #77A0DB;
}
.uk-panel-box-primary a:hover {
	text-decoration:none;
}
.uk-panel-box-primary li:hover {
    background:rgba(255,255,255,.1)
}
.uk-list-line > li:nth-child(n+2),
.uk-list-line > li {
    border-top:1px solid rgba(255,255,255,.1);
	margin:0;
	padding:5px 0;
}

.uk-list-line > li:nth-child(n+2):hover > a {
    color: #fff;
}
.uk-panel-box-primary .uk-icon-file-pdf-o {
	color:#77A0DB;
	padding-right:10px;
}


/*		Sage Pay 
-------------------------------------------------*/

.ssp_wrp input.ssp_submit_pay_disabled {
	cursor:default;
}
.ssp_popup_head {    margin-bottom: 8px;}

.ssp_submit_pay {
	background: rgba(85,176,0,1);
    border: 0;
    border-radius: 2px;
    padding: 10px 20px;
	color:#fff;
}
.ssp_submit_pay:hover {
	background: rgba(129,194,0,1);
    cursor: pointer;
	color:#fff;
}

/*		Sponsor options
-------------------------------------------------*/
em {color: #333;}
.uk-panel.uk-panel-box.uk-panel-box-primary em {color: #fff; font-weight:bold;}

.tm-block.tm-block-default.top-sponsors { padding: 0px !important;}

.uk-panel-box-tertiary {
    color: #FFF;
    border-color: #16478D;
    background: #16478D;
}
.uk-panel-box-tertiary li:first-child {
	border-top:none;
}
.uk-panel-box-tertiary li a {
    color: rgba(255,255,255,.7);
    font-size: 90%;
}
.uk-panel-box-tertiary  li a:hover{
    color: rgba(255,255,255,1);
	text-decoration:none;
}

/* Fine a teaher results */

.find-teacher-search-result select { margin-bottom:30px;}

.list-page .search-result-main,
.list-page .search-result-advance,
.list-page .search-result-advance_sub2 { background:#eee; width:24%; float:left; padding:15px; min-height:90px;}
.list-page .search-result-main_filter { background:#eee; width:15%; float:left; padding:15px; margin-left:0px;min-height:90px;}

.list-page .search-result-main_filter input[type="submit"]{
	margin-top:30px;
	border-radius: 0px;
}
.search-result-teacher li {
    width: 100%;
}

.search-result-teacher li .search-result-name,
.search-result-teacher li .search-result-group,
.search-result-teacher li .search-result-territory,
.search-result-teacher li .search-result-region {
    font-size: 14px;
}

/* Feis stuff */

ul.jemmod  {
    padding-left: 0px;
}
ul.jemmod > li {
    border-bottom: 1px solid #eee;
    margin: 0;
    padding: 5px 0;
	list-style: none;
}
ul.jemmod li:last-child {
    border-bottom: none;
}

@media (max-width: 480px) {
	.tm-logo-small {
		top: 15px;
		font-size: 16px;
	}
	.tm-fullscreen .tm-block-full-width .tm-slideshow-fullscreen .tm-slideshow-background {
		margin-bottom: -220px;
	}
	header {padding: 5px 0px; min-width:320px;}
	
	.uk-subnav {font-size: 12px;}
	.uk-subnav-line > :nth-child(n+2)::before {margin-right: 8px;}
	.wk-slideshow-katana .caption,
	.wk-slideshow-katana > div .next,
	.wk-slideshow-katana > div:hover .next,
	.wk-slideshow-katana > div .prev,
	.wk-slideshow-katana > div:hover .prev {
		bottom: 30px;
	}
	
	.tm-block-image-1:not(.tm-block-full-width) + .tm-block-image-1:not(.tm-block-full-width):not(.tm-block-divider),
	.tm-block-image-2:not(.tm-block-full-width) + .tm-block-image-2:not(.tm-block-full-width):not(.tm-block-divider),
	.tm-block-image-3:not(.tm-block-full-width) + .tm-block-image-3:not(.tm-block-full-width):not(.tm-block-divider) {
		margin-top: -10px !important;
	}
	.tm-block-divider.tm-block-image-1:before,
	.tm-block-divider.tm-block-image-2:before,
	.tm-block-divider.tm-block-image-3:before {
		margin-left: -10px;
	}
	
	.nspArts,
	.nspLinksWrap {
		clear: both;
		width: 100% !important;
	}
	.nspArts, .nspLinksWrap {
		clear: both;
		width: 100% !important;
	}
}
@media screen and (min-width: 700px) and (max-width: 768px) {
	.tm-navbar .uk-container {
		padding: 0px 5px;
	}
	.uk-navbar-nav > li > a {
		font-size: 14px;
		padding: 0px 10px;
	}
}
/* Phone landscape and smaller */
@media (max-width: 767px) {
	
	.tm-fullscreen .tm-block-full-width .tm-slideshow-fullscreen .tm-slideshow-background {
		margin-bottom: -220px;
		min-height:800px;
	}
	.wk-slideshow-katana .caption,
	.wk-slideshow-katana > div .next,
	.wk-slideshow-katana > div:hover .next,
	.wk-slideshow-katana > div .prev,
	.wk-slideshow-katana > div:hover .prev {
		bottom: 30px;
	}
	.tm-block-image-1:not(.tm-block-full-width) + .tm-block-image-1:not(.tm-block-full-width):not(.tm-block-divider),
	.tm-block-image-2:not(.tm-block-full-width) + .tm-block-image-2:not(.tm-block-full-width):not(.tm-block-divider),
	.tm-block-image-3:not(.tm-block-full-width) + .tm-block-image-3:not(.tm-block-full-width):not(.tm-block-divider) {
		margin-top: -30px !important;
	}
	.tm-block-divider.tm-block-image-1:before,
	.tm-block-divider.tm-block-image-2:before,
	.tm-block-divider.tm-block-image-3:before {
		margin-left: -30px;
	}

}

/* Only tablets portrait and smaller */
@media (max-width: 959px) {
	.tm-fullscreen .tm-block-full-width .tm-slideshow-fullscreen .tm-slideshow-background {
		margin-bottom: -220px;
		min-height:800px;
	}
	.wk-slideshow-katana .caption,
	.wk-slideshow-katana > div .next,
	.wk-slideshow-katana > div:hover .next,
	.wk-slideshow-katana > div .prev,
	.wk-slideshow-katana > div:hover .prev {
		bottom: 30px;
	}
	.uk-navbar-nav > li > a {
		font-size: 14px;
		padding: 0px 14px;
	}
}
/* Large screen and bigger */
@media (max-width: 1219px) {
	.tm-fullscreen .tm-block-full-width .tm-slideshow-fullscreen .tm-slideshow-background {
		margin-bottom: -220px;
		min-height:800px;
	}
	.wk-slideshow-katana .caption,
	.wk-slideshow-katana > div .next,
	.wk-slideshow-katana > div:hover .next,
	.wk-slideshow-katana > div .prev,
	.wk-slideshow-katana > div:hover .prev {
		bottom: 170px;
	}
}

/* Tablets portrait */
@media (min-width: 768px) and (max-width: 959px) {}



/* Large screen and bigger */
@media (min-width: 1220px) {}

/*		Icon Moon icons
-------------------------------------------------*/
@font-face {
	font-family: 'IcoMoon';
	src: url('../../../media/jui/fonts/IcoMoon.eot');
	src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'),
	url('../../../media/jui/fonts/IcoMoon.woff') format('woff'),
	url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'),
	url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[data-icon]:before {
	font-family: 'IcoMoon';
	content: attr(data-icon);
	speak: none;
}
[class^="icon-"],
[class*=" icon-"] {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-right: .25em;
	line-height: 14px;
}
dd > span[class^="icon-"] + time,
dd > span[class*=" icon-"] + time {
	margin-left: -0.25em;
}
dl.article-info dd.hits span[class^="icon-"],
dl.article-info dd.hits span[class*=" icon-"] {
	margin-right: 0;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: 'IcoMoon';
	font-style: normal;
	speak: none;
}
[class^="icon-"].disabled,
[class*=" icon-"].disabled {
	font-weight: normal;
}
.icon-joomla:before {
	content: "\e200";
}
.icon-chevron-up:before,
.icon-uparrow:before,
.icon-arrow-up:before {
	content: "\e005";
}
.icon-chevron-right:before,
.icon-rightarrow:before,
.icon-arrow-right:before {
	content: "\e006";
}
.icon-chevron-down:before,
.icon-downarrow:before,
.icon-arrow-down:before {
	content: "\e007";
}
.icon-chevron-left:before,
.icon-leftarrow:before,
.icon-arrow-left:before {
	content: "\e008";
}
.icon-arrow-first:before {
	content: "\e003";
}
.icon-arrow-last:before {
	content: "\e004";
}
.icon-arrow-up-2:before {
	content: "\e009";
}
.icon-arrow-right-2:before {
	content: "\e00a";
}
.icon-arrow-down-2:before {
	content: "\e00b";
}
.icon-arrow-left-2:before {
	content: "\e00c";
}
.icon-arrow-up-3:before {
	content: "\e00f";
}
.icon-arrow-right-3:before {
	content: "\e010";
}
.icon-arrow-down-3:before {
	content: "\e011";
}
.icon-arrow-left-3:before {
	content: "\e012";
}
.icon-menu-2:before {
	content: "\e00e";
}
.icon-arrow-up-4:before {
	content: "\e201";
}
.icon-arrow-right-4:before {
	content: "\e202";
}
.icon-arrow-down-4:before {
	content: "\e203";
}
.icon-arrow-left-4:before {
	content: "\e204";
}
.icon-share:before,
.icon-redo:before {
	content: "\27";
}
.icon-undo:before {
	content: "\28";
}
.icon-forward-2:before {
	content: "\e205";
}
.icon-backward-2:before,
.icon-reply:before {
	content: "\e206";
}
.icon-unblock:before,
.icon-refresh:before,
.icon-redo-2:before {
	content: "\6c";
}
.icon-undo-2:before {
	content: "\e207";
}
.icon-move:before {
	content: "\7a";
}
.icon-expand:before {
	content: "\66";
}
.icon-contract:before {
	content: "\67";
}
.icon-expand-2:before {
	content: "\68";
}
.icon-contract-2:before {
	content: "\69";
}
.icon-play:before {
	content: "\e208";
}
.icon-pause:before {
	content: "\e209";
}
.icon-stop:before {
	content: "\e210";
}
.icon-previous:before,
.icon-backward:before {
	content: "\7c";
}
.icon-next:before,
.icon-forward:before {
	content: "\7b";
}
.icon-first:before {
	content: "\7d";
}
.icon-last:before {
	content: "\e000";
}
.icon-play-circle:before {
	content: "\e00d";
}
.icon-pause-circle:before {
	content: "\e211";
}
.icon-stop-circle:before {
	content: "\e212";
}
.icon-backward-circle:before {
	content: "\e213";
}
.icon-forward-circle:before {
	content: "\e214";
}
.icon-loop:before {
	content: "\e001";
}
.icon-shuffle:before {
	content: "\e002";
}
.icon-search:before {
	content: "\53";
}
.icon-zoom-in:before {
	content: "\64";
}
.icon-zoom-out:before {
	content: "\65";
}
.icon-apply:before,
.icon-edit:before,
.icon-pencil:before {
	content: "\2b";
}
.icon-pencil-2:before {
	content: "\2c";
}
.icon-brush:before {
	content: "\3b";
}
.icon-save-new:before,
.icon-plus-2:before {
	content: "\5d";
}
.icon-minus-sign:before,
.icon-minus-2:before {
	content: "\5e";
}
.icon-delete:before,
.icon-remove:before,
.icon-cancel-2:before {
	content: "\49";
}
.icon-publish:before,
.icon-save:before,
.icon-ok:before,
.icon-checkmark:before {
	content: "\47";
}
.icon-new:before,
.icon-plus:before {
	content: "\2a";
}
.icon-plus-circle:before {
	content: "\e215";
}
.icon-minus:before,
.icon-not-ok:before {
	content: "\4b";
}
.icon-ban-circle:before,
.icon-minus-circle:before {
	content: "\e216";
}
.icon-unpublish:before,
.icon-cancel:before {
	content: "\4a";
}
.icon-cancel-circle:before {
	content: "\e217";
}
.icon-checkmark-2:before {
	content: "\e218";
}
.icon-checkmark-circle:before {
	content: "\e219";
}
.icon-info:before {
	content: "\e220";
}
.icon-info-2:before,
.icon-info-circle:before {
	content: "\e221";
}
.icon-question:before,
.icon-question-sign:before,
.icon-help:before {
	content: "\45";
}
.icon-question-2:before,
.icon-question-circle:before {
	content: "\e222";
}
.icon-notification:before {
	content: "\e223";
}
.icon-notification-2:before,
.icon-notification-circle:before {
	content: "\e224";
}
.icon-pending:before,
.icon-warning:before {
	content: "\48";
}
.icon-warning-2:before,
.icon-warning-circle:before {
	content: "\e225";
}
.icon-checkbox-unchecked:before {
	content: "\3d";
}
.icon-checkin:before,
.icon-checkbox:before,
.icon-checkbox-checked:before {
	content: "\3e";
}
.icon-checkbox-partial:before {
	content: "\3f";
}
.icon-square:before {
	content: "\e226";
}
.icon-radio-unchecked:before {
	content: "\e227";
}
.icon-radio-checked:before,
.icon-generic:before {
	content: "\e228";
}
.icon-circle:before {
	content: "\e229";
}
.icon-signup:before {
	content: "\e230";
}
.icon-grid:before,
.icon-grid-view:before {
	content: "\58";
}
.icon-grid-2:before,
.icon-grid-view-2:before {
	content: "\59";
}
.icon-menu:before {
	content: "\5a";
}
.icon-list:before,
.icon-list-view:before {
	content: "\31";
}
.icon-list-2:before {
	content: "\e231";
}
.icon-menu-3:before {
	content: "\e232";
}
.icon-folder-open:before,
.icon-folder:before {
	content: "\2d";
}
.icon-folder-close:before,
.icon-folder-2:before {
	content: "\2e";
}
.icon-folder-plus:before {
	content: "\e234";
}
.icon-folder-minus:before {
	content: "\e235";
}
.icon-folder-3:before {
	content: "\e236";
}
.icon-folder-plus-2:before {
	content: "\e237";
}
.icon-folder-remove:before {
	content: "\e238";
}
.icon-file:before {
	content: "\e016";
}
.icon-file-2:before {
	content: "\e239";
}
.icon-file-add:before,
.icon-file-plus:before {
	content: "\29";
}
.icon-file-minus:before {
	content: "\e017";
}
.icon-file-check:before {
	content: "\e240";
}
.icon-file-remove:before {
	content: "\e241";
}
.icon-save-copy:before,
.icon-copy:before {
	content: "\e018";
}
.icon-stack:before {
	content: "\e242";
}
.icon-tree:before {
	content: "\e243";
}
.icon-tree-2:before {
	content: "\e244";
}
.icon-paragraph-left:before {
	content: "\e246";
}
.icon-paragraph-center:before {
	content: "\e247";
}
.icon-paragraph-right:before {
	content: "\e248";
}
.icon-paragraph-justify:before {
	content: "\e249";
}
.icon-screen:before {
	content: "\e01c";
}
.icon-tablet:before {
	content: "\e01d";
}
.icon-mobile:before {
	content: "\e01e";
}
.icon-box-add:before {
	content: "\51";
}
.icon-box-remove:before {
	content: "\52";
}
.icon-download:before {
	content: "\e021";
}
.icon-upload:before {
	content: "\e022";
}
.icon-home:before {
	content: "\21";
}
.icon-home-2:before {
	content: "\e250";
}
.icon-out-2:before,
.icon-new-tab:before {
	content: "\e024";
}
.icon-out-3:before,
.icon-new-tab-2:before {
	content: "\e251";
}
.icon-link:before {
	content: "\e252";
}
.icon-picture:before,
.icon-image:before {
	content: "\2f";
}
.icon-pictures:before,
.icon-images:before {
	content: "\30";
}
.icon-palette:before,
.icon-color-palette:before {
	content: "\e014";
}
.icon-camera:before {
	content: "\55";
}
.icon-camera-2:before,
.icon-video:before {
	content: "\e015";
}
.icon-play-2:before,
.icon-video-2:before,
.icon-youtube:before {
	content: "\56";
}
.icon-music:before {
	content: "\57";
}
.icon-user:before {
	content: "\22";
}
.icon-users:before {
	content: "\e01f";
}
.icon-vcard:before {
	content: "\6d";
}
.icon-address:before {
	content: "\70";
}
.icon-share-alt:before,
.icon-out:before {
	content: "\26";
}
.icon-enter:before {
	content: "\e257";
}
.icon-exit:before {
	content: "\e258";
}
.icon-comment:before,
.icon-comments:before {
	content: "\24";
}
.icon-comments-2:before {
	content: "\25";
}
.icon-quote:before,
.icon-quotes-left:before {
	content: "\60";
}
.icon-quote-2:before,
.icon-quotes-right:before {
	content: "\61";
}
.icon-quote-3:before,
.icon-bubble-quote:before {
	content: "\e259";
}
.icon-phone:before {
	content: "\e260";
}
.icon-phone-2:before {
	content: "\e261";
}
.icon-envelope:before,
.icon-mail:before {
	content: "\4d";
}
.icon-envelope-opened:before,
.icon-mail-2:before {
	content: "\4e";
}
.icon-unarchive:before,
.icon-drawer:before {
	content: "\4f";
}
.icon-archive:before,
.icon-drawer-2:before {
	content: "\50";
}
.icon-briefcase:before {
	content: "\e020";
}
.icon-tag:before {
	content: "\e262";
}
.icon-tag-2:before {
	content: "\e263";
}
.icon-tags:before {
	content: "\e264";
}
.icon-tags-2:before {
	content: "\e265";
}
.icon-options:before,
.icon-cog:before {
	content: "\38";
}
.icon-cogs:before {
	content: "\37";
}
.icon-screwdriver:before,
.icon-tools:before {
	content: "\36";
}
.icon-wrench:before {
	content: "\3a";
}
.icon-equalizer:before {
	content: "\39";
}
.icon-dashboard:before {
	content: "\78";
}
.icon-switch:before {
	content: "\e266";
}
.icon-filter:before {
	content: "\54";
}
.icon-purge:before,
.icon-trash:before {
	content: "\4c";
}
.icon-checkedout:before,
.icon-lock:before,
.icon-locked:before {
	content: "\23";
}
.icon-unlock:before {
	content: "\e267";
}
.icon-key:before {
	content: "\5f";
}
.icon-support:before {
	content: "\46";
}
.icon-database:before {
	content: "\62";
}
.icon-scissors:before {
	content: "\e268";
}
.icon-health:before {
	content: "\6a";
}
.icon-wand:before {
	content: "\6b";
}
.icon-eye-open:before,
.icon-eye:before {
	content: "\3c";
}
.icon-eye-close:before,
.icon-eye-blocked:before,
.icon-eye-2:before {
	content: "\e269";
}
.icon-clock:before {
	content: "\6e";
}
.icon-compass:before {
	content: "\6f";
}
.icon-broadcast:before,
.icon-connection:before,
.icon-wifi:before {
	content: "\e01b";
}
.icon-book:before {
	content: "\e271";
}
.icon-lightning:before,
.icon-flash:before {
	content: "\79";
}
.icon-print:before,
.icon-printer:before {
	content: "\e013";
}
.icon-feed:before {
	content: "\71";
}
.icon-calendar:before {
	content: "\43";
}
.icon-calendar-2:before {
	content: "\44";
}
.icon-calendar-3:before {
	content: "\e273";
}
.icon-pie:before {
	content: "\77";
}
.icon-bars:before {
	content: "\76";
}
.icon-chart:before {
	content: "\75";
}
.icon-power-cord:before {
	content: "\32";
}
.icon-cube:before {
	content: "\33";
}
.icon-puzzle:before {
	content: "\34";
}
.icon-attachment:before,
.icon-paperclip:before,
.icon-flag-2:before {
	content: "\72";
}
.icon-lamp:before {
	content: "\74";
}
.icon-pin:before,
.icon-pushpin:before {
	content: "\73";
}
.icon-location:before {
	content: "\63";
}
.icon-shield:before {
	content: "\e274";
}
.icon-flag:before {
	content: "\35";
}
.icon-flag-3:before {
	content: "\e275";
}
.icon-bookmark:before {
	content: "\e023";
}
.icon-bookmark-2:before {
	content: "\e276";
}
.icon-heart:before {
	content: "\e277";
}
.icon-heart-2:before {
	content: "\e278";
}
.icon-thumbs-up:before {
	content: "\5b";
}
.icon-thumbs-down:before {
	content: "\5c";
}
.icon-unfeatured:before,
.icon-asterisk:before,
.icon-star-empty:before {
	content: "\40";
}
.icon-star-2:before {
	content: "\41";
}
.icon-featured:before,
.icon-default:before,
.icon-star:before {
	content: "\42";
}
.icon-smiley:before,
.icon-smiley-happy:before {
	content: "\e279";
}
.icon-smiley-2:before,
.icon-smiley-happy-2:before {
	content: "\e280";
}
.icon-smiley-sad:before {
	content: "\e281";
}
.icon-smiley-sad-2:before {
	content: "\e282";
}
.icon-smiley-neutral:before {
	content: "\e283";
}
.icon-smiley-neutral-2:before {
	content: "\e284";
}
.icon-cart:before {
	content: "\e019";
}
.icon-basket:before {
	content: "\e01a";
}
.icon-credit:before {
	content: "\e286";
}
.icon-credit-2:before {
	content: "\e287";
}
.icon-expired:before {
	content: "\4b";
}

body .wrapper-thermometer {
	background: rgba(27,107,219,1);
	background: -moz-radial-gradient(center, ellipse cover, rgba(27,107,219,1) 0%, rgba(22,72,141,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(27,107,219,1)), color-stop(100%, rgba(22,72,141,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(27,107,219,1) 0%, rgba(22,72,141,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(27,107,219,1) 0%, rgba(22,72,141,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(27,107,219,1) 0%, rgba(22,72,141,1) 100%);
	background: radial-gradient(ellipse at center, rgba(27,107,219,1) 0%, rgba(22,72,141,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b6bdb', endColorstr='#16488d', GradientType=1 );
}
body .wrapper-thermometer  input[type="button"] {
	color:#fff;
	border:1PX SOLID rgba(27,107,219,1);
}

/* quick mods on home page news*/

.readon-button {margin: -20px 0 0 0 !important}
.news-home .nspLinks .nspLinkScroll1 ul li {    padding: 7px 0;}
.news-home .nspLinks .nspLinkScroll1 ul li:first-child {    padding: 18px 0 7px 0;}


input#btn-process-group-billing.btn.btn-primary { background: #00c000;color: white;border: green 1px solid;}
input#btn-process-group-billing.btn.btn-primary:hover { background: green ;color: white;border: 1px solid #00c000;}

.uk-form input[type="checkbox"] {    margin-right: 10px;}
